package com.xunhong.erp.turbo.api.biz.dto.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum OrderVehiclePriceTypeEnum {
	/**
	 * 运费类型：1-主运费；2-短驳费；
	 */
	MAIN_FREIGHT(1, "主运费"),
	SHORT_TRANSPORT(2, "短驳费");;

	@EnumValue
	private final int type;

	private final String message;
}
